<% # Remove the modal if it already exists %>
$("#edit_bookmark_modal").toggle();
$(".modal-backdrop").remove();
<% # Create and show the modal %>
$("#video_bookmarks").html("<%= j render @bookmarks %>");

<%# Replacing html removes the scroll bar %>
$("body").css({"overflow": "visible"});
